docs

# Currencied

interface Currencied
Content copied to clipboard

## Properties

currency
Link copied to clipboard
abstract val currency : Currency
Content copied to clipboard

## Inheritors

CommonSendInvoiceData
Link copied to clipboard
Invoice
Link copied to clipboard
PreCheckoutQuery
Link copied to clipboard
SuccessfulPayment
Link copied to clipboard

## Extensions

javaCurrency
Link copied to clipboard
fun Currencied . javaCurrency (): Currency
Content copied to clipboard